<!-- 
function setProductInfo(xmlHttp)
{
    var xmlDoc=xmlHttp.responseXML || xmlHttp.responseXML.documentElement;
    if(xmlDoc!=null)
    {          
        var product=xmlDoc.getElementsByTagName("JProduct");  
        if(product!=null && product.length==1)
        {
            setHTML('productID',getNodeValue(xmlDoc,"ID"));
            setHTML('productTypeName',getNodeValue(xmlDoc,"ProductTypeName"));
            setHTML('productClick',getNodeValue(xmlDoc,"Click"));
            setHTML('productBrandName',getNodeValue(xmlDoc,"BrandName"));         
            setHTML('productLocation',getNodeValue(xmlDoc,"Location"));          
            setHTML('productCommentCount',getNodeValue(xmlDoc,"CommentCount"));
            setHTML('productRelated',getNodeValue(xmlDoc,"Related"));
            setLink('prevProduct',getNodeValue(xmlDoc,"PLink"),getNodeValue(xmlDoc,"PTitle"),null);
            setLink('nextProduct',getNodeValue(xmlDoc,"NLink"),getNodeValue(xmlDoc,"NTitle"),null);            
        }
    }
}
function setProductContent(xmlHttp)
{
    var xmlDoc=xmlHttp.responseXML || xmlHttp.responseXML.documentElement;
    if(xmlDoc!=null)
    {          
        var product=xmlDoc.getElementsByTagName("JProduct");  
        if(product!=null && product.length==1)
        {
            setHTML('productID',getNodeValue(xmlDoc,"ID"));
            setHTML('productTypeName',getNodeValue(xmlDoc,"ProductTypeName"));
            setHTML('productClick',getNodeValue(xmlDoc,"Click"));
            setHTML('productBrandName',getNodeValue(xmlDoc,"Brand"));         
            setHTML('productLocation',getNodeValue(xmlDoc,"Location"));      
            setHTML('productCommentCount',getNodeValue(xmlDoc,"CommentCount"));
            setHTML('productRelated',getNodeValue(xmlDoc,"Related"));
            setLink('prevProduct',getNodeValue(xmlDoc,"PLink"),getNodeValue(xmlDoc,"PTitle"),null);
            setLink('nextProduct',getNodeValue(xmlDoc,"NLink"),getNodeValue(xmlDoc,"NTitle"),null);   
            setHTML('productContent',getNodeValue(xmlDoc,"Content"));         
        }
    }
}
var historyCount=50;
function addProductHistory(key,proId)
{
    var cookieValue=getCookie(key);  
    var newProIds=new Array();   
    if(cookieValue!=null){
        var proIds=cookieValue.split(','); 
        if(proIds!=null){            
            for(var i=0;i<proIds.length;i++){ 
                if(proIds[i]!=proId){                   
                    newProIds.push(proIds[i]);                    
                }
            }           
        }       
    }
    newProIds.push(proId);    
    if(newProIds.length>historyCount){
        newProIds=newProIds.slice(1,historyCount);
    } 
    setCookie(newProIds.join(','),key,null);        
}
-->
